<?php
/*
   Plugin - PlogHaiku
   Copyright (C) 2005 Darren Greer
                                                                                   
   This library is free software; you can redistribute it and/or modify it
   under the terms of the GNU Lesser General Public License as published by
   the Free Software Foundation; either version 2.1 of the License, or
   (at your option) any later version.
   */


include_once(PLOG_CLASS_PATH."class/view/admin/adminplugintemplatedview.class.php");

class AddHaikuView extends AdminPluginTemplatedView
{
  function AddHaikuView($blogInfo)
  {
    $this->AdminPluginTemplatedView($blogInfo,"ploghaiku","addhaikuview");
  }
  function render()
  {
    parent::render();
  }
}

?>
